%define module_name App-Countdown
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Getopt/Long.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/Build.pm) perl(POSIX.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.6.0
Release: alt1
Summary: wait a certain amount of time while displaying the remainging
Group: Development/Perl
License: mit
URL: http://www.shlomifish.org/open-source/projects/countdown/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SH/SHLOMIF/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
use App::Countdown;

    App::Countdown->new({ argv => [@ARGV] })->run();

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sat Feb 02 2019 Igor Vlasenko <viy@altlinux.ru> 0.6.0-alt1
- regenerated from template by package builder

* Mon May 28 2018 Igor Vlasenko <viy@altlinux.ru> 0.4.5-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.4.4-alt1
- regenerated from template by package builder

* Wed Jan 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.4.3-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.1-alt1
- initial import by package builder

